h1, h2 {font-family: "Arial", "Helvetica", sans-serif;font-weight: bold; color:black}
h1 {font-size: 1.5em}
h2 {font-size: 1.2em}
p {font-family: "Arial", "Helvetica"sans-serif; font-size:1em; color:black}
.emph {font-style: italic; font-weight:bold}


#toc {font-size:12px}

body {font-family: "Arial", "Helvetica"sans-serif; font-size:1em; 
      color:white; background:rgb(0,0,0);} 

  a:link { color: rgb(0, 0, 255);
    font-family: "Arial","Helvetica", sans-serif;
    text-decoration: underline;
    font-weight: inherit;
    }

 
     a:visited { font-family: "Arial","Helvetica",sans-serif;
    text-decoration: underline;
    color: rgb(0,0,0);
    }
    
  
     a:hover { color: rgb(255, 0, 0);
    font-family: Arial;
    text-decoration: underline;
    }
table {font-size:0.9em
    }
